Testproject 3.5.0 Remote code execution vulnerability

The file testproject/agent/lib/app/lib/commons-text-1.8.jar has a vulnerability i.e CVE-2022-42889. Is there a way to upgrade the file to version 1.10.0 without affecting your app.